#include "arg.ih"

void Arg__::redoTail()
{
    if (not d_tail.empty())         // use the tail as new option
    {
        *(*d_arg + 1) = 0;          // keep the initial '-'
        argAppend(d_tail);
        --d_arg;                        // redo this argument
    }
}
